Bug 870593 - [abrt] extremetuxracer-0.4-9.fc17: Process /usr/bin/etracer was killed by signal 11 (SIGSEGV)
[abrt] extremetuxracer-0.4-9.fc17: Process /usr/bin/etracer was killed by sig...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: extremetuxracer (Show other bugs)
17
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Nils Philippsen
Fedora Extras Quality Assurance
abrt_hash:7e0edb7a7350297c97340fab664...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-10-27 02:01 EDT by jonathantmayer1
Modified: 2013-08-01 01:52 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-08-01 01:52:08 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
File: environ (1.27 KB, text/plain)
2012-10-27 02:01 EDT, jonathantmayer1
no flags Details
File: event_log (1.08 KB, text/plain)
2012-10-27 02:01 EDT, jonathantmayer1
no flags Details
File: backtrace (22.73 KB, text/plain)
2012-10-27 02:01 EDT, jonathantmayer1
no flags Details
File: limits (1.29 KB, text/plain)
2012-10-27 02:01 EDT, jonathantmayer1
no flags Details
File: cgroup (131 bytes, text/plain)
2012-10-27 02:01 EDT, jonathantmayer1
no flags Details
File: smolt_data (2.55 KB, text/plain)
2012-10-27 02:01 EDT, jonathantmayer1
no flags Details
File: xsession_errors (174 bytes, text/plain)
2012-10-27 02:01 EDT, jonathantmayer1
no flags Details
File: maps (22.71 KB, text/plain)
2012-10-27 02:01 EDT, jonathantmayer1
no flags Details
File: dso_list (5.16 KB, text/plain)
2012-10-27 02:01 EDT, jonathantmayer1
no flags Details
File: proc_pid_status (781 bytes, text/plain)
2012-10-27 02:01 EDT, jonathantmayer1
no flags Details
File: var_log_messages (148 bytes, text/plain)
2012-10-27 02:01 EDT, jonathantmayer1
no flags Details
File: open_fds (148 bytes, text/plain)
2012-10-27 02:01 EDT, jonathantmayer1
no flags Details

  None (edit)
Description jonathantmayer1 2012-10-27 02:01:11 EDT
Version-Release number of selected component:
extremetuxracer-0.4-9.fc17

Additional info:
libreport version: 2.0.16
abrt_version:   2.0.16
backtrace_rating: 3
cmdline:        etracer
kernel:         3.6.2-4.fc17.i686

truncated backtrace:
:Thread no. 1 (10 frames)
: #0 ??
: #1 pt_playeffects at ../playercode/mplayer.c:2237
: #2 pt_EffectsPass1 at ../playercode/mplayer.c:2671
: #3 Player_HandleTick at ../playercode/mplayer.c:2926
: #4 VC2_WriteSamples at ../playercode/virtch2.c:1124
: #5 VC2_WriteBytes at ../playercode/virtch_common.c:270
: #6 VC_WriteBytes at ../playercode/virtch_common.c:153
: #7 MOD_playAudio at music_mod.c:302
: #8 music_mixer at music.c:286
: #9 mix_channels at mixer.c:299
Comment 1 jonathantmayer1 2012-10-27 02:01:14 EDT
Created attachment 634120 [details]
File: environ
Comment 2 jonathantmayer1 2012-10-27 02:01:16 EDT
Created attachment 634121 [details]
File: event_log
Comment 3 jonathantmayer1 2012-10-27 02:01:18 EDT
Created attachment 634122 [details]
File: backtrace
Comment 4 jonathantmayer1 2012-10-27 02:01:20 EDT
Created attachment 634123 [details]
File: limits
Comment 5 jonathantmayer1 2012-10-27 02:01:21 EDT
Created attachment 634124 [details]
File: cgroup
Comment 6 jonathantmayer1 2012-10-27 02:01:23 EDT
Created attachment 634125 [details]
File: smolt_data
Comment 7 jonathantmayer1 2012-10-27 02:01:24 EDT
Created attachment 634126 [details]
File: xsession_errors
Comment 8 jonathantmayer1 2012-10-27 02:01:26 EDT
Created attachment 634127 [details]
File: maps
Comment 9 jonathantmayer1 2012-10-27 02:01:28 EDT
Created attachment 634128 [details]
File: dso_list
Comment 10 jonathantmayer1 2012-10-27 02:01:29 EDT
Created attachment 634129 [details]
File: proc_pid_status
Comment 11 jonathantmayer1 2012-10-27 02:01:31 EDT
Created attachment 634130 [details]
File: var_log_messages
Comment 12 jonathantmayer1 2012-10-27 02:01:33 EDT
Created attachment 634131 [details]
File: open_fds
Comment 13 Fedora End Of Life 2013-07-03 21:27:04 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 14 Fedora End Of Life 2013-08-01 01:52:12 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.